/usr/pkg/include/cpl_atomic_ops.h
/usr/pkg/include/cpl_aws.h
/usr/pkg/include/cpl_config.h
/usr/pkg/include/cpl_config_extras.h
/usr/pkg/include/cpl_conv.h
/usr/pkg/include/cpl_cpu_features.h
/usr/pkg/include/cpl_csv.h
/usr/pkg/include/cpl_error.h
/usr/pkg/include/cpl_google_cloud.h
/usr/pkg/include/cpl_hash_set.h
/usr/pkg/include/cpl_http.h
/usr/pkg/include/cpl_list.h
/usr/pkg/include/cpl_minixml.h
/usr/pkg/include/cpl_minizip_ioapi.h
/usr/pkg/include/cpl_minizip_unzip.h
/usr/pkg/include/cpl_minizip_zip.h
/usr/pkg/include/cpl_multiproc.h
/usr/pkg/include/cpl_odbc.h
/usr/pkg/include/cpl_port.h
/usr/pkg/include/cpl_progress.h
/usr/pkg/include/cpl_quad_tree.h
/usr/pkg/include/cpl_sha1.h
/usr/pkg/include/cpl_sha256.h
/usr/pkg/include/cpl_spawn.h
/usr/pkg/include/cpl_string.h
/usr/pkg/include/cpl_time.h
/usr/pkg/include/cpl_virtualmem.h
/usr/pkg/include/cpl_vsi.h
/usr/pkg/include/cpl_vsi_error.h
/usr/pkg/include/cpl_vsi_virtual.h
/usr/pkg/include/cpl_vsil_curl_priv.h
/usr/pkg/include/cpl_worker_thread_pool.h
/usr/pkg/include/cplkeywordparser.h
/usr/pkg/include/gdal.h
/usr/pkg/include/gdal_alg.h
/usr/pkg/include/gdal_alg_priv.h
/usr/pkg/include/gdal_csv.h
/usr/pkg/include/gdal_frmts.h
/usr/pkg/include/gdal_mdreader.h
/usr/pkg/include/gdal_pam.h
/usr/pkg/include/gdal_priv.h
/usr/pkg/include/gdal_proxy.h
/usr/pkg/include/gdal_rat.h
/usr/pkg/include/gdal_simplesurf.h
/usr/pkg/include/gdal_utils.h
/usr/pkg/include/gdal_version.h
/usr/pkg/include/gdal_vrt.h
/usr/pkg/include/gdalexif.h
/usr/pkg/include/gdalgeorefpamdataset.h
/usr/pkg/include/gdalgrid.h
/usr/pkg/include/gdalgrid_priv.h
/usr/pkg/include/gdaljp2abstractdataset.h
/usr/pkg/include/gdaljp2metadata.h
/usr/pkg/include/gdaljp2metadatagenerator.h
/usr/pkg/include/gdalpansharpen.h
/usr/pkg/include/gdalsse_priv.h
/usr/pkg/include/gdalwarper.h
/usr/pkg/include/gdalwarpkernel_opencl.h
/usr/pkg/include/gnm.h
/usr/pkg/include/gnm_api.h
/usr/pkg/include/gnmgraph.h
/usr/pkg/include/gvgcpfit.h
/usr/pkg/include/internal_qhull_headers.h
/usr/pkg/include/memdataset.h
/usr/pkg/include/ogr_api.h
/usr/pkg/include/ogr_core.h
/usr/pkg/include/ogr_feature.h
/usr/pkg/include/ogr_featurestyle.h
/usr/pkg/include/ogr_geocoding.h
/usr/pkg/include/ogr_geometry.h
/usr/pkg/include/ogr_p.h
/usr/pkg/include/ogr_spatialref.h
/usr/pkg/include/ogr_srs_api.h
/usr/pkg/include/ogrsf_frmts.h
/usr/pkg/include/rawdataset.h
/usr/pkg/include/thinplatespline.h
/usr/pkg/include/vrtdataset.h
/usr/pkg/lib/libgdal.a
/usr/pkg/lib/libgdal.la (created)
/usr/pkg/lib/libgdal.so
/usr/pkg/lib/libgdal.so.20
/usr/pkg/lib/libgdal.so.20.3.3
/usr/pkg/lib/pkgconfig/gdal.pc
